<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="eDosStation.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="eDosStation.Properties.Settings.localConnectionString"
            connectionString="Data Source=eDosLocal;Initial Catalog=eDosLocal;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=eDosStation"
            providerName="System.Data.SqlClient" />
        <add name="eDosConnectionString" connectionString="Data Source=eDos;Initial Catalog=eDos;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=eDosStation"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
    <userSettings>
        <eDosStation.Properties.Settings>
            <setting name="ComPort" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Inst_CODE1" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Inst_CODE2" serializeAs="String">
                <value>11</value>
            </setting>
            <setting name="Inst_Name1" serializeAs="String">
                <value>BR1</value>
            </setting>
            <setting name="Inst_Name2" serializeAs="String">
                <value>Venus</value>
            </setting>
            <setting name="TestCSN" serializeAs="String">
                <value>0428790A0B4E80</value>
            </setting>
            <setting name="useTestButtons" serializeAs="String">
                <value>True</value>
            </setting>
        </eDosStation.Properties.Settings>
    </userSettings>
  <appSettings >
    <add key="Reader" value="HID Global OMNIKEY 5022 Smart Card Reader 0" />
    <add key="TestCSN" value=""/>
    <add key="TestCode" value=""/>
    <add key="sqlLogFolder" value="c:\logs"/>
  </appSettings>
</configuration>
